<< plq_rock | plq |

CCA (Computational Convex Analysis) >> plq > plq_scalar

# plq_scalar

Piecewise linear quadratic (plq), multiply a plq function by a scalar

### Calling Sequence

    plqf = plq_scalar(plqfs,lambda)

### Parameters

plqfs

  matrix. A plq function with dimensions n x 4.

lambda

  constant. A scalar multiple.

plqf

  matrix. A plq function with dimensions n x 4.

### Description

The plq_scalar function multiplies a plq function by a constant.

### Examples

    normsquared = [%inf, 1/2, 0, 0];
    negnormsquared = plq_scalar(normsquared,-1);

### See Also

- plq_function

### Authors

`Mike Trienis`, University of British Columbia, BC, Canada

<< plq_rock | plq |